@extends('layouts.frontend.master')
@section('htmltitle')
Challenge Specific questions
@endsection
@section('content')
<div class="info_main_sec">
    <div class="banner">
        <div class="container">
            <div class="row">
                <div class="col-sm-1 text-center"><img src="/frontend/images/inno1.png" /></div>
                <div class="col-sm-11">
                    <div class="heading_hd">
                        <h1>Waste Heat Recovery Innovation Challenge </h1>
                        <div class="till_date">(Open Till 31st January 2018)</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="content clear">
        <div class="left-tab">
            <div class="steps">
                <div class="username">Hello <span>Guest!</span></div>
                <div class="clearfix"></div>
                <div class="step-count">0%</div>
                <div class="clearfix"></div>
                <div class="step-details">Your Form Completion<br />
                    <span>Step 4/6 </span></div>
            </div>
            <ul class="list-unstyled">
                <li class="init">Steps <i class="fa fa-angle-down"></i></li>
                <li class=""><a href="/application/login" class="first"> 1. Login or Register
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/personal-data" class="sec"> 2. Personal Data
                        <div class="arrow"></div>
                    </a></li>
                <li><a href="/application/informational-questions"  class="third"> 3. Informational Questions
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/challenge-specific-questions"  class="four active"> 4. Challenge Specific Questions
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/achievements-documents"  class="five"> 5.  Achievements & Documents
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/terms-conditions"  class="six"> 6. Terms & Conditions
                        <div class="arrow"></div>
                    </a>
                </li>
            </ul>
        </div>
        <div class="page-wrap gray-bg text-center">
            <div class="page-tc">
                <div class="page-tc-pointes text-left">
                    <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="headingOne"> <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne" >
                                    <h3>Please Note:</h3>
                                </a> </div>
                            <div id="collapseOne" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
                                <div class="panel-body">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <ul>
                                                <li>Please read the <a href="#">Terms & Conditions</a> before applying.</li>
                                                <li>All questions must be answered.</li>
                                                <li>Sections 4 & 5 will be used for screening your application.</li>
                                            </ul>
                                        </div>
                                        <div class="col-sm-6">
                                            <ul>
                                                <li>The application will be screened based on the 
                                                    information provided, so please answer clearly with relevant details.</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row"> </div>
                </div>
                <div class="info text-left">All the information provided below will be kept confidential and not disclosed to other participants registering for the 
                    competition. It will be used only for the selection process. </div>
            </div>
            <div class="login-box">
                <div class="login-icon"><img src="/frontend/images/challenge_specific_questions.png"></div>
                <div class="login-title"><span>Step 4.</span> How does your innovation respond to the FLCTD challenge?</div>
                <div class="login text-left question">
                    <form method="post" action='' enctype='multipart/form-data'>
                        @csrf
                        <div class="row">
                            <div class="col-sm-12 step-four">
                                <h4>a. A short clear description of your Innovation (500 words)*</h4>
                                <ul>
                                    <li>Explain the technology and the working of your innovation</li>
                                </ul>
                                <textarea placeholder="Write here..." class="form-control" name="description_innovation">{{ old('description_innovation') ? old('description_innovation') : $userinfo->description_innovation }}</textarea>
                                <span class="help-inline-error"><?php echo $errors->first('description_innovation'); ?></span>
                            </div>
                            <div class="col-sm-12 step-four">
                                <h4>b. Indicate the energy savings which will result from deploying the innovation*</h4>
                                <ul>
                                    <li>The amount of waste heat recovery available and how much is recoverable</li>
                                    <li>Backup calculations sheets of energy savings (attach file)</li>
                                </ul>
                                <textarea placeholder="Write Here..." class="form-control"name="working_of_innovation">{{ old('working_of_innovation') ? old('working_of_innovation') : $userinfo->working_of_innovation }}</textarea>
                                <div class="file-thr">
                                    <input type="file" name="product_demo[]"  id="file-2" class="inputfile inputfile-2" data-multiple-caption="{count} files selected" multiple />
                                    <label for="file-2"><img src="/frontend/images/attachment01.png" /> <span>Attach Backup calculations sheets of energy savings</span></label>
                                </div>
                                <div class="col-md-12">
                                    <?php
                                    if ($userinfo->product_demo != "") {
                                        $product_demos = explode(",", $userinfo->product_demo);
                                        if (count($product_demos) >= 1) {
                                            ?>
                                            <h4 class="file_font">Currently Attached Files</h4>
                                            <div class="row">
                                                <?php foreach ($product_demos as $product_demo) { ?>
                                                    <div class="col-sm-6" style="background:gainsboro; margin-bottom:2px;border:solid #f5f5f5">
                                                        <img src="{{ url('/frontend/images/attachment01.png') }}" /> 
                                                        <span><a href="{{ url('/uploads/userdocs/'.$product_demo) }}" target="_blank">{{$product_demo}}</a> 
                                                            <a href="/application/delete_user_demo_file/{{$product_demo}}" class="pull-right" onclick="return confirm('Are you sure, you want to delete this file?')">
                                                                <i class="fa fa-times" style="color:red;margin-top:3px;"></i></a>
                                                        </span>
                                                    </div>
                                                    <?php
                                                }
                                            }
                                            ?>
                                        </div>
                                    <?php }
                                    ?>
                                </div>
                                <input type="hidden" name="product_demo_old" value="{{$userinfo->product_demo}}" />
                                <span class="help-inline-error"><?php echo $errors->first('working_of_innovation'); ?></span>
                            </div>
                            <div class="col-sm-12 step-four">
                                <h4>c. Explain the investment cost and paybacks (500 words)*</h4>
                                <ul>
                                    <li>Indicate the assumptions made in payback calculation</li>
                                    <li>Share any other assumptions which may affect the capital, operating cost of the innovation</li>
                                </ul>
                                <textarea class="form-control" name="investment_cost_paybacks" placeholder="Tell us how your innovation will be used in the industry">{{ old('investment_cost_paybacks') ? old('investment_cost_paybacks') : $userinfo->investment_cost_paybacks }}</textarea>
                                <span class="help-inline-error"><?php echo $errors->first('investment_cost_paybacks'); ?></span>
                            </div>
                            <div class="col-sm-12 step-four">
                                <h4 class="pdb10">d. Which is the primary/target industry/sector of your innovation? (300 words)*<br />
                                    <span class="mrl15">Can your product be used in multiple industries?</span> </h4>
                                <textarea placeholder="Write here..." class="form-control" name="solution_original_details">{{ old('solution_original_details') ? old('solution_original_details') : $userinfo->solution_original_details }}</textarea>
                                <span class="help-inline-error"><?php echo $errors->first('solution_original_details'); ?></span>
                            </div>
                            <div class="col-sm-12 step-four">
                                <h4 class="pdb10">e. Indicate the environmental and socio-economic benefits of the proposed innovation  (300 words)*</h4>
                                <textarea placeholder="Write here..." class="form-control" name="environmental_benefits">{{ old('environmental_benefits') ? old('environmental_benefits') : $userinfo->environmental_benefits }}</textarea>
                                <span class="help-inline-error"><?php echo $errors->first('environmental_benefits'); ?></span>
                            </div>
                            <div class="col-sm-12 step-four">
                                <h4 class="pdb10">f. Have you developed a prototype of the innovation? How long has it been functioning/in-service?*</h4>
                                <textarea placeholder="Write here..." class="form-control" name="prototype_details">{{ old('prototype_details') ? old('prototype_details') : $userinfo->prototype_details }}</textarea>
                                <span class="help-inline-error"><?php echo $errors->first('prototype_details'); ?></span>
                            </div>
                            <div class="col-sm-12 step-four">
                                <h4>g. Is the prototype installed at a location as a ‘pilot-demonstration’ project? If yes, share some details about the pilot project.</h4>
                                <ul>
                                    <li>Prototype drawings can be attached as PDF, but should not exceed 8 MB</li>
                                </ul>
                                <label>
                                    <textarea placeholder="Write Here..." class="form-control" name="pilot_customer_details">{{ old('pilot_customer_details') ? old('pilot_customer_details') : $userinfo->pilot_customer_details }}</textarea>
                                    <div class="file-thr">
                                        <input type="file" name="prototype_drawings[]" id="file-3" class="inputfile inputfile-2" data-multiple-caption="{count} files selected" multiple />
                                        <label for="file-3"><img src="/frontend/images/attachment01.png" /> <span>Attach prototype drawings</span></label>
                                    </div>
                                </label>
                                <div class="col-md-12">
                                    <?php
                                    if ($userinfo->prototype_drawings != "") {
                                        $prototype_drawingss = explode(",", $userinfo->prototype_drawings);
                                        if (count($prototype_drawingss) >= 1) {
                                            ?>
                                            <h4 class="file_font">Currently Attached Files</h4>
                                            <div class="row">
                                                <?php foreach ($prototype_drawingss as $prototype_drawings) { ?>
                                                    <div class="col-sm-6" style="background:gainsboro; margin-bottom:2px;border:solid #f5f5f5">
                                                        <img src="{{ url('/frontend/images/attachment01.png') }}" /> 
                                                        <span><a href="{{ url('/uploads/userdocs/'.$prototype_drawings) }}" target="_blank">{{$prototype_drawings}}</a> 
                                                            <a href="/application/delete_user_drawing_file/{{$prototype_drawings}}" class="pull-right" onclick="return confirm('Are you sure, you want to delete this file?')">
                                                                <i class="fa fa-times" style="color:red;margin-top:3px;"></i></a>
                                                        </span>
                                                    </div>
                                                    <?php
                                                }
                                            }
                                            ?>
                                        </div>
                                    <?php }
                                    ?>
                                </div>

                                <input type="hidden" name="prototype_drawings_old" value="{{$userinfo->prototype_drawings}}" />
                            </div>
                            <span class="help-inline-error"><?php echo $errors->first('pilot_customer_details'); ?></span>

                        </div>
                        <div class="login-mrg per_det_btns">
                            <button class="login-btn open1 previous" type="button" onclick="window.location.href = '/application/informational-questions'">Previous</button>
                            <button class="org-btn mar30" type="submit">Save &amp; Continue</button>
                        </div>
                    </form>
                </div>
            </div>
            <div class="page-note">*Please note the *sections are mandatory</div>
        </div>
    </div>
</div>
@endsection