@extends('layouts.frontend.master')
@section('htmltitle')
Informational Questions
@endsection
@section('content')
<div class="info_main_sec">
    <div class="banner">
        <div class="container">
            <div class="row">
                <div class="col-sm-1 text-center"><img src="/frontend/images/inno1.png" /></div>
                <div class="col-sm-11">
                    <div class="heading_hd">
                        <h1>Waste Heat Recovery Innovation Challenge </h1>
                        <div class="till_date">(Open Till 31st January 2018)</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="content clear">
        <div class="left-tab">
            <div class="steps">
                <div class="username">Hello <span>Guest!</span></div>
                <div class="clearfix"></div>
                <div class="step-count">0%</div>
                <div class="clearfix"></div>
                <div class="step-details">Your Form Completion<br />
                    <span>Step 3/6 </span></div>
            </div>
            <ul class="list-unstyled">
                <li class="init">Steps <i class="fa fa-angle-down"></i></li>
                <li class=""><a href="/application/login" class="first"> 1. Login or Register
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/personal-data" class="sec"> 2. Personal Data
                        <div class="arrow"></div>
                    </a></li>
                <li><a href="/application/informational-questions"  class="third active"> 3. Informational Questions
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/challenge-specific-questions"  class="four"> 4. Challenge Specific Questions
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/achievements-documents"  class="five"> 5.  Achievements & Documents
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/terms-conditions"  class="six"> 6. Terms & Conditions
                        <div class="arrow"></div>
                    </a>
                </li>
            </ul>
        </div>
        <div class="page-wrap gray-bg text-center">
            <div class="page-tc">
                <div class="page-tc-pointes text-left">
                    <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="headingOne"> <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    <h3>Please Note:</h3>
                                </a> </div>
                            <div id="collapseOne" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
                                <div class="panel-body">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <ul>
                                                <li>Please read the <a href="#">Terms & Conditions</a> before applying.</li>
                                                <li>All questions must be answered.</li>
                                                <li>Sections 4 & 5 will be used for screening your application.</li>
                                            </ul>
                                        </div>
                                        <div class="col-sm-6">
                                            <ul>
                                                <li>The application will be screened based on the 
                                                    information provided, so please answer clearly with relevant details.</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row"> </div>
                </div>
                <div class="info text-left">All the information provided below will be kept confidential and not disclosed to other participants registering for the 
                    competition. It will be used only for the selection process. </div>
            </div>
            <div class="login-box">
                <div class="login-icon"><img src="/frontend/images/Informational_questions.png"></div>
                <div class="login-title"><span>Step 3.</span> Informational Questions</div>
                <form method="post" action='' enctype='multipart/form-data'>
                    @csrf
                    <div class="login">
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label> Name of your Innovation*
                                        <input type="text" class="form-control" name="name_innovation" value="{{ old('name_innovation') ? old('name_innovation') : $userinfo->name_innovation }} "/>
                                        <span class="help-inline-error"><?php echo $errors->first('name_innovation'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Name of the Firm*
                                        <input type="text" class="form-control"  name="name_firm" value="{{ old('name_firm') ? old('name_firm') : $userinfo->name_firm }} "/>
                                        <span class="help-inline-error"><?php echo $errors->first('name_firm'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Organization Type*
                                        <select class="form-control" name="organization_type">
                                            <option value="" {{ old('organization_type') == "" || $userinfo->organization_type == ""  ? 'selected=selected' : '' }}>Organization Type</option>
                                            <option {{ old('organization_type') == "Corporation" || $userinfo->organization_type == "Corporation"  ? 'selected=selected' : '' }} value="Corporation">Corporation</option>
                                            <option {{ old('organization_type') == "Entrepreneur/Start-up" || $userinfo->organization_type == "Entrepreneur/Start-up"  ? 'selected=selected' : '' }} value="Entrepreneur/Start-up">Entrepreneur/Start-up</option>
                                            <option {{ old('organization_type') == "Not-for-Profit Organization" || $userinfo->organization_type == "Not-for-Profit Organization"  ? 'selected=selected' : '' }} value="Not-for-Profit Organization">Not-for-Profit Organization</option>
                                            <option {{ old('organization_type') == "Government Agency" || $userinfo->organization_type == "Government Agency"  ? 'selected=selected' : '' }} value="Government Agency">Government Agency</option>
                                            <option {{ old('organization_type') == "Independent" || $userinfo->organization_type == "Independent"  ? 'selected=selected' : '' }} value="Independent">Independent</option>
                                            <option {{ old('organization_type') == "Public Sector Undertaking" || $userinfo->organization_type == "Public Sector Undertaking"  ? 'selected=selected' : '' }} value="Public Sector Undertaking">Public Sector Undertaking</option>
                                            <option {{ old('organization_type') == "Research Lab" || $userinfo->organization_type == "Research Lab"  ? 'selected=selected' : '' }} value="Research Lab">Research Lab</option>
                                            <option {{ old('organization_type') == "University/Academic Institution" || $userinfo->organization_type == "University/Academic Institution"  ? 'selected=selected' : '' }} value="University/Academic Institution">University/Academic Institution</option>

                                        </select>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Year of Incorporation*
                                        <select class="form-control" name="year_incorporation">
                                            <option value="">Year of Incorporation *</option>
                                            <?php
                                            $curryear = date('Y');
                                            for ($i = $curryear - 68; $i <= $curryear; $i++) {
                                                ?>
                                                <option {{ old('year_incorporation') == $i || $userinfo->year_incorporation == $i  ? 'selected=selected' : '' }} value="{{$i}}">{{$i}}</option>
                                            <?php } ?>
                                        </select>
                                        <span class="help-inline-error"><?php echo $errors->first('year_incorporation'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Company Website URL
                                        <input type="text" class="form-control" name="company_website" value="{{ old('company_website') ? old('company_website') : $userinfo->company_website }} "/>
                                        <span class="help-inline-error"><?php echo $errors->first('company_website'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Registration/Company Certification
                                        <input type="text" class="form-control" name="company_certification" value="{{ old('company_certification') ? old('company_certification') : $userinfo->company_certification }} "/>
                                        <span class="help-inline-error"><?php echo $errors->first('company_certification'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-12">
                                <div class="text-left login-field">
                                    <label>
                                        Write a short description of core team*
                                        <textarea placeholder="The core team consists of…" class="form-control"name="description_team">{{ old('description_team') ? old('description_team') : $userinfo->description_team }}</textarea>
                                        <div class="file-thr">
                                            <input  type="file" name="cv[]" id="file-2" class="inputfile inputfile-2" data-multiple-caption="{count} files selected" multiple />
                                            <label for="file-2"><img src="/frontend/images/attachment01.png" /> <span>Attach CV(s)</span></label>
                                        </div>
                                    </label>
                                </div>
                            </div>
                            <div class="col-md-12">
                                <?php
                                if ($userinfo->cv != "") {
                                    $cvs = explode(",", $userinfo->cv);
                                    if (count($cvs) >= 1) {
                                        ?>
                                        <h4 class="file_font">Currently Attached Files</h4>
                                        <div class="row">
                                            <?php foreach ($cvs as $cv) { ?>
                                                <div class="col-sm-6" style="background:gainsboro; margin-bottom:2px;border:solid #f5f5f5">
                                                    <img src="{{ url('/frontend/images/attachment01.png') }}" /> 
                                                    <span><a href="{{ url('/uploads/userdocs/'.$cv) }}" target="_blank">{{$cv}}</a> 
                                                        <a href="/application/delete_user_cv_file/{{$cv}}" class="pull-right" onclick="return confirm('Are you sure, you want to delete this file?')"><i class="fa fa-times" style="color:red;margin-top:3px;"></i></a>
                                                    </span>
                                                </div>
                                            <?php } ?>
                                        </div>
                                        <?php
                                    }
                                }
                                ?>
                            </div>
                            <input type="hidden" name="cv_old" value="{{$userinfo->cv}}" />
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <h4>How long has your enterprise been in operation? *</h4>
                                    <div class="radio-pink-gap">
                                        <input name="enterprise_inoperation_time" type="radio" class="with-gap" value="Not yet in operation" id="not_yet_in_opration" {{ old('enterprise_inoperation_time') == "Not yet in operation" || $userinfo->enterprise_inoperation_time == "Not yet in operation" ? 'checked' : '' }} />
                                               <label for="not_yet_in_opration"> Not yet in operation</label>
                                    </div>
                                    <div class="radio-pink-gap">
                                        <input name="enterprise_inoperation_time" type="radio" class="with-gap" value="Under one year" id="under_one_year" {{ old('enterprise_inoperation_time') == "Under one year" || $userinfo->enterprise_inoperation_time == "Under one year" ? 'checked' : '' }} />
                                               <label for="under_one_year">Under one year</label>
                                    </div>
                                    <div class="radio-pink-gap">
                                        <input name="enterprise_inoperation_time" type="radio" class="with-gap" value="1-5 Years" id="one_to_five_years" {{ old('enterprise_inoperation_time') == "1-5 Years" || $userinfo->enterprise_inoperation_time == "1-5 Years" ? 'checked' : '' }} />
                                               <label for="one_to_five_years"> 1-5 years</label>
                                    </div>
                                    <div class="radio-pink-gap">
                                        <input name="enterprise_inoperation_time" type="radio" class="with-gap" value="More than 5 years" id="more_than_five_years" {{ old('enterprise_inoperation_time') == "More than 5 years" || $userinfo->enterprise_inoperation_time == "More than 5 years" ? 'checked' : '' }} />
                                               <label for="more_than_five_years"> More than 5 years</label>
                                    </div>
                                    <span class="help-inline-error"><?php echo $errors->first('enterprise_inoperation_time'); ?></span>

                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <h4>At what stage is your innovation? *</h4>
                                    <div class="radio-pink-gap">
                                        <input name="stage_innovation" value="Idea" {{ old('stage_innovation') == "Idea" || $userinfo->stage_innovation == "Idea" ? 'checked' : '' }} type="radio" class="with-gap" id="idea" />
                                               <label for="idea">Idea</label>
                                    </div>
                                    <div class="radio-pink-gap">
                                        <input name="stage_innovation" value="Prototype" {{ old('stage_innovation') == "Prototype" || $userinfo->stage_innovation == "Prototype" ? 'checked' : '' }} type="radio" class="with-gap" id="concept" />
                                               <label for="concept">Concept</label>
                                    </div>
                                    <div class="radio-pink-gap">
                                        <input name="stage_innovation" value="Pilot/Ready for implementation" {{ old('stage_innovation') == "Pilot/Ready for implementation" || $userinfo->stage_innovation == "Pilot/Ready for implementation" ? 'checked' : '' }} type="radio" class="with-gap" id="ready_for_implementation" />
                                               <label for="ready_for_implementation">Ready for implementation</label>
                                    </div>
                                    <div class="radio-pink-gap">
                                        <input name="stage_innovation" value="Already implemented" {{ old('stage_innovation') == "Already implemented" || $userinfo->stage_innovation == "Already implemented" ? 'checked' : '' }} type="radio" class="with-gap" id="already_implemented">
                                               <label for="already_implemented">Already implemented</label>
                                    </div>
                                    <span class="help-inline-error"><?php echo $errors->first('stage_innovation'); ?></span>

                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <h4>How have you supported your innovation so far? *</h4>
                                    <div class="radio-pink-gap">
                                        <input name="how_supported_innovation" checked {{ old('how_supported_innovation') == "Self-Financed" || $userinfo->how_supported_innovation == "Self-Financed"  ? 'checked' : '' }} value="Self-Financed" type="radio" class="with-gap" id="self_financed">
                                               <label for="self_financed">Self-financed</label>
                                    </div>
                                    <div class="radio-pink-gap">
                                        <input name="how_supported_innovation" {{ old('how_supported_innovation') == "External Funding" || $userinfo->how_supported_innovation == "External Funding"  ? 'checked' : '' }} value="External Funding" type="radio" class="with-gap" id="externam_funding">
                                               <label for="externam_funding">External funding</label>
                                    </div>
                                    <div class="radio-pink-gap">
                                        <input name="how_supported_innovation" {{ old('how_supported_innovation') == "Grant" || $userinfo->how_supported_innovation == "Grant"  ? 'checked' : '' }} value="Grant" type="radio" class="with-gap" id="grant">
                                               <label for="grant">Grant</label>
                                    </div>
                                    <div class="radio-pink-gap">
                                        <input name="how_supported_innovation" {{ old('how_supported_innovation') == "Private or Corporate Financing" || $userinfo->how_supported_innovation == "Private or Corporate Financing"  ? 'checked' : '' }} value="Private or Corporate Financing"  type="radio" class="with-gap" id="private_corp_financing">
                                               <label for="private_corp_financing">Private or corporate financing</label>
                                    </div>
                                    <div class="radio-pink-gap">
                                        <input name="how_supported_innovation" {{ old('how_supported_innovation') == "Other" || $userinfo->how_supported_innovation == "Other"  ? 'checked' : '' }} value="Other" type="radio" class="with-gap" id="other_details">
                                               <label for="other_details">Other Details</label>
                                    </div>
                                    <span class="help-inline-error"><?php echo $errors->first('how_supported_innovation'); ?></span>
                                    <input type="text" name="how_supported_innovation_other" style="display:none" value="{{ old('how_supported_innovation_other') ? old('how_supported_innovation_other') : $userinfo->how_supported_innovation_other }}" placeholder="Other details" />
                                    <span class="help-inline-error"><?php echo $errors->first('how_supported_innovation_other'); ?></span>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <h4>Is this product patented? * </h4>
                                    <div class="radio-pink-gap">
                                        <input name="patented" value="yes" {{ old('patented') == "yes" || $userinfo->patented == "yes" ? 'checked' : '' }} type="radio" class="with-gap" id="yes" />
                                               <label for="yes">Yes</label>
                                    </div>
                                    <div class="radio-pink-gap">
                                        <input name="patented" value="no" {{ old('patented') == "no" || ($userinfo->patented == "no" && old('patented') != "yes") ? 'checked' : '' }}  type="radio" class="with-gap" id="no">
                                               <label for="no">No</label>
                                    </div>
                                    <div class="radio-pink-gap">
                                        <input name="patented" value="appliedfor" {{ old('patented') == "appliedfor" || ($userinfo->patented == "appliedfor" && old('patented') != "appliedfor") ? 'checked' : '' }} type="radio" class="with-gap" id="applied_for">
                                               <label for="applied_for">Applied For</label>
                                    </div>
                                    <div style="display:none" id="patent_details">
                                        <label> 
                                            <span>Patent Details *</span>
                                            <input type="text" class="form-control" name="patent_details" value="{{ old('patent_details') ? old('patent_details') : $userinfo->patent_details }} " />
                                            <span class="help-inline-error"><?php echo $errors->first('patent_details'); ?></span>
                                        </label>
                                        <label> 
                                            <span>Patent Owner *</span>
                                            <input type="text" class="form-control" name="patent_owner_details" value="{{ old('patent_owner_details') ? old('patent_owner_details') : $userinfo->patent_owner_details }} " />
                                            <span class="help-inline-error"><?php echo $errors->first('patent_owner_details'); ?></span>
                                        </label>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="social-title"><span><img src="/frontend/images/social-title.png" /></span>Social Media Links (If Any)</div>
                    <div class="login">
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="login-field facebook">
                                    <label> Facebook
                                        <input type="text" class="form-control" name="facebook" value="{{ old('facebook') ? old('facebook') : $user->facebook }}"/>
                                        <span class="help-inline-error"><?php echo $errors->first('facebook'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field linked-in">
                                    <label> Linked In
                                        <input type="text" class="form-control" name="linkedin" value="{{ old('linkedin') ? old('linkedin') : $user->linkedin }}" />
                                        <span class="help-inline-error"><?php echo $errors->first('linkedin'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field twitt">
                                    <label> Twitter
                                        <input type="text" class="form-control" name="twitter" value="{{ old('twitter') ? old('twitter') : $user->twitter }}"/>
                                        <span class="help-inline-error"><?php echo $errors->first('twitter'); ?></span>
                                    </label>
                                </div>
                            </div>
                        </div>
                        <div class="login-mrg per_det_btns">
                            <button class="login-btn open1 previous" type="button" onclick="window.location.href = '/application/personal-data'">Previous</button>
                            <button class="org-btn mar30" type="submit">Save &amp; Continue</button>
                        </div>
                    </div>
                </form>
            </div>
            <div class="page-note">*Please note the *sections are mandatory</div>
        </div>
    </div>
</div>
@endsection
@section('external_scripts')
<script type="text/javascript">
    jQuery(document).ready(function () {
        if (jQuery('input[name=patented]:checked').val() == "yes" || jQuery('input[name=patented]:checked').val() == "appliedfor") {
            jQuery('#patent_details').show();
        } else {
            jQuery('#patent_details').hide();
        }
        if (jQuery('input[name=how_supported_innovation]:checked').val() == "Other") {
            jQuery('input[name=how_supported_innovation_other]').show();
        } else {
            jQuery('input[name=how_supported_innovation_other]').hide();
        }

        jQuery('input[name=patented]').click(function () {
            if (jQuery('input[name=patented]:checked').val() == "yes" || jQuery('input[name=patented]:checked').val() == "appliedfor") {
                jQuery('#patent_details').show();
            } else {
                jQuery('#patent_details').hide();
            }
        });

        jQuery('input[name=how_supported_innovation]').click(function () {
            if (jQuery('input[name=how_supported_innovation]:checked').val() == "Other") {
                jQuery('input[name=how_supported_innovation_other]').show();
            } else {
                jQuery('input[name=how_supported_innovation_other]').hide();
            }
        });

    });
</script>
@endsection