@extends('layouts.frontend.master')
@section('htmltitle')
Login
@endsection
@section('content')
<div class="info_main_sec">
    <div class="banner">
        <div class="container">
            <div class="row">
                <div class="col-sm-1 center_img"><img src="/frontend/images/inno1.png" /></div>
                <div class="col-sm-11">
                    <div class="heading_hd">
                        <h1>Waste Heat Recovery Innovation Challenge </h1>
                        <div class="till_date">(Open Till 31st January 2018)</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="content clear">
        <div class="left-tab">
            <div class="steps">
                <div class="username">Hello <span>Guest!</span></div>
                <div class="clearfix"></div>
                <div class="step-count">0%</div>
                <div class="clearfix"></div>
                <div class="step-details">Your Form Completion<br />
                    <span>Step 1/6 </span></div>
            </div>
            <ul class="list-unstyled">
                <li class="init">Steps <i class="fa fa-angle-down"></i></li>
                <li class=""><a href="/application/login" class="first active"> 1. Login or Register
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/personal-data" class="sec"> 2. Personal Data
                        <div class="arrow"></div>
                    </a></li>
                <li><a href="/application/informational-questions"  class="third"> 3. Informational Questions
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/challenge-specific-questions"  class="four"> 4. Challenge Specific Questions
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/achievements-documents"  class="five"> 5.  Achievements & Documents
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/terms-conditions"  class="six"> 6. Terms & Conditions
                        <div class="arrow"></div>
                    </a>
                </li>
            </ul>
        </div>
        <div class="page-wrap gray-bg text-center">
            <div class="login-box">
                <div class="login-icon"><img src="/frontend/images/login_register.png"></div>
                <div class="login-title"><span>Step 1.</span> Login or Register</div>
                <div class="login login_sec">Have you already applied or started the application process?<br />
                    Login to check status or edit the form.
                    <form action="" method="post">
                        @csrf
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Email
                                        <input type="email" name="email" class="loginicon form-control" required value="{{old('email')}}" />
                                        <span class="help-inline-error"><?php echo $errors->first('email'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Password
                                        <input type="password" name="password" class="passicon form-control info_main_sec" required/>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-12 login-mrg">
                                <button class=" login-btn open1" type="submit">LOGIN</button>
                                <br/><br/>
                                <p><a href="/password/reset"style="font-size:15px;">Forgot Password</a></p>
                            </div>
                        </div>
                    </form>
                    <div class="or or1" style="background: none;"><span style="background: #f5f5f5;font-size:15px;top:2px;">OR</span></div>
                </div>
                <div class="login-inner">
                    <div class="register-box">Are you a new applicant?<br />
                        Register for the Waste Heat Recovery Innovation Challenge.<br />
                        <div class="row">
                            <div class="offset-sm-3 col-sm-3">
                                <br/>
                                <select id="challenge_id">
                                    <option value="">Select Challenge</option>
                                    <option value="whr">WHR</option>
                                    <option value="space-conditioning">Space Conditioning</option>
                                    <option value="Pumping">Pumping</option>
                                </select>
                            </div>
                            <div class="col-sm-6">
                                <a href="javascript:;" class="org-btn mar30" onclick=" if (document.getElementById('challenge_id').value != '') {
                                            window.location.href = '/whr-challenge';
                                        }" style="float:left;">Register</a>
                                <script>
                                    function redirectPage() {
                                       
                                    }
                                </script>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
            <div class="page-note">*Please note the <span class="sections">*sections</span> are mandatory</div>
        </div>
    </div>
</div>

@endsection