@extends('layouts.frontend.master')
@section('htmltitle')
Register Application
@endsection
@section('content')
<div class="info_main_sec">
    <div class="banner">
        <div class="container">
            <div class="row">
                <div class="col-sm-1 text-center"><img src="/frontend/images/inno1.png" /></div>
                <div class="col-sm-11">
                    <div class="heading_hd">
                        <h1>Waste Heat Recovery Innovation Challenge </h1>
                        <div class="till_date">(Open Till 31st January 2018)</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="content clear">
        <div class="left-tab">
            <div class="steps">
                <div class="username">Hello <span>Guest!</span></div>
                <div class="clearfix"></div>
                <div class="step-count">0%</div>
                <div class="clearfix"></div>
                <div class="step-details">Your Form Completion<br />
                    <span>Step 2/6 </span></div>
            </div>
            <ul class="list-unstyled">
                <li class="init">Steps <i class="fa fa-angle-down"></i></li>
                <li class=""><a href="/application/login" class="first"> 1. Login or Register
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/personal-data" class="sec active"> 2. Personal Data
                        <div class="arrow"></div>
                    </a></li>
                <li><a href="/application/informational-questions"  class="third"> 3. Informational Questions
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/challenge-specific-questions"  class="four"> 4. Challenge Specific Questions
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/achievements-documents"  class="five"> 5.  Achievements & Documents
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/terms-conditions"  class="six"> 6. Terms & Conditions
                        <div class="arrow"></div>
                    </a>
                </li>
            </ul>
        </div>
        <div class="page-wrap gray-bg text-center">
            <div class="page-tc">
                <div class="page-tc-pointes text-left">
                    <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                        <div class="panel panel-default">
                            <div class="panel-heading active" role="tab" id="headingOne"> <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    <h3>Please Note:</h3>
                                </a> </div>
                            <div id="collapseOne" class="panel-collapse collapse in" role="tabpanel" aria-labelledby="headingOne">
                                <div class="panel-body">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <ul>
                                                <li>Please read the <a href="#">Terms & Conditions</a> before applying.</li>
                                                <li>All questions must be answered.</li>
                                                <li>Sections 4 & 5 will be used for screening your application.</li>
                                            </ul>
                                        </div>
                                        <div class="col-sm-6">
                                            <ul>
                                                <li>The application will be screened based on the 
                                                    information provided, so please answer clearly with relevant details.</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row"> </div>
                </div>
                <div class="info text-left">All the information provided below will be kept confidential and not disclosed to other participants registering for the 
                    competition. It will be used only for the selection process. </div>
            </div>
            <div class="login-box">
                <div class="login-icon"><img src="/frontend/images/personal_details.png"></div>
                <div class="login-title"><span>Step 2.</span> Personal Details</div>
                <div class="login">Have you already applied or started the application process?<br />
                    <form method="post" action="">
                        @csrf
                        Login to check status or edit the form.
                        <div class="row">
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Applicant's Full Name*
                                        <input type="text" class="form-control" name="name" value="{{ old('name') ? old('name') : (Auth::user()?Auth::user()->name:'') }}" />
                                        <span class="help-inline-error"><?php echo $errors->first('name'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Email Address*
                                        <input type="email" class="form-control" name="email" value="{{ old('email') ? old('email') : (Auth::user()?Auth::user()->email:'') }}" />
                                        <span class="help-inline-error"><?php echo $errors->first('email'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Phone Number*
                                        <input type="text" class="form-control" name="phone" value="{{ old('phone') ? old('phone') : (Auth::user()?Auth::user()->phone:'') }}" />
                                        <span class="help-inline-error"><?php echo $errors->first('phone'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Set Password*
                                        <input type="password" class="form-control" name="password" />
                                        <span class="help-inline-error"><?php echo $errors->first('password'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Nationality*
                                        <input type="text" class="form-control" name="nationality" value="{{ old('nationality') ? old('nationality') : (Auth::user()?Auth::user()->nationality:'') }}" />
                                        <span class="help-inline-error"><?php echo $errors->first('nationality'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>State*
                                        <input type="text" class="form-control" name="state" value="{{ old('state') ? old('state') : (Auth::user()?Auth::user()->state:'') }}"/>
                                        <span class="help-inline-error"><?php echo $errors->first('state'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>Address*
                                        <textarea class="form-control" name="address">{{ old('address') ? old('address') : (Auth::user()?Auth::user()->address:'') }}</textarea>
                                        <span class="help-inline-error"><?php echo $errors->first('address'); ?></span>
                                    </label>
                                </div>
                            </div>
                            <div class="col-sm-6">
                                <div class="login-field">
                                    <label>City*
                                        <input type="text" class="form-control" name="city" value="{{ old('city') ? old('city') : (Auth::user()?Auth::user()->city:'') }}" />
                                        <span class="help-inline-error"><?php echo $errors->first('city'); ?></span>
                                    </label>
                                </div>
                            </div>
                        </div>
                        <div class="login-mrg per_det_btns">
                            <button class="login-btn open1 previous" onclick="window.location.href = '/application/login'" type="button">Previous</button>
                            <button class="org-btn mar30" type="submit">Save &amp; Continue</button>
                        </div>
                    </form>
                </div>
            </div>
            <div class="page-note">*Please note the <span class="sections">*sections</span> are mandatory</div>
        </div>
    </div>
</div>

@endsection