@extends('layouts.frontend.master')
@section('htmltitle')
Terms & Conditions
@endsection
@section('content')
<div class="info_main_sec">
    <div class="banner">
        <div class="container">
            <div class="row">
                <div class="col-sm-1 text-center"><img src="/frontend/images/inno1.png" /></div>
                <div class="col-sm-11">
                    <div class="heading_hd">
                        <h1>Waste Heat Recovery Innovation Challenge </h1>
                        <div class="till_date">(Open Till 31st January 2018)</div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="content clear">
        <div class="left-tab">
            <div class="steps">
                <div class="username">Hello <span>Guest!</span></div>
                <div class="clearfix"></div>
                <div class="step-count">0%</div>
                <div class="clearfix"></div>
                <div class="step-details">Your Form Completion<br />
                    <span>Step 6/6 </span></div>
            </div>
            <ul class="list-unstyled">
                <li class="init">Steps <i class="fa fa-angle-down"></i></li>
                <li class=""><a href="/application/login" class="first"> 1. Login or Register
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/personal-data" class="sec"> 2. Personal Data
                        <div class="arrow"></div>
                    </a></li>
                <li><a href="/application/informational-questions"  class="third"> 3. Informational Questions
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/challenge-specific-questions"  class="four"> 4. Challenge Specific Questions
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/achievements-documents"  class="five"> 5.  Achievements & Documents
                        <div class="arrow"></div>
                    </a>
                </li>
                <li><a href="/application/terms-conditions"  class="six active"> 6. Terms & Conditions
                        <div class="arrow"></div>
                    </a>
                </li>
            </ul>
        </div>
        <div class="page-wrap gray-bg text-center last">
            <div class="page-tc">
                <div class="page-tc-pointes text-left">
                    <div class="panel-group" id="accordion" role="tablist" aria-multiselectable="true">
                        <div class="panel panel-default">
                            <div class="panel-heading" role="tab" id="headingOne"> <a role="button" data-toggle="collapse" data-parent="#accordion" href="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                    <h3>Please Note:</h3>
                                </a> </div>
                            <div id="collapseOne" class="panel-collapse collapse" role="tabpanel" aria-labelledby="headingOne">
                                <div class="panel-body">
                                    <div class="row">
                                        <div class="col-sm-6">
                                            <ul>
                                                <li>Please read the <a href="#">Terms & Conditions</a> before applying.</li>
                                                <li>All questions must be answered.</li>
                                                <li>Sections 4 & 5 will be used for screening your application.</li>
                                            </ul>
                                        </div>
                                        <div class="col-sm-6">
                                            <ul>
                                                <li>The application will be screened based on the 
                                                    information provided, so please answer clearly with relevant details.</li>
                                            </ul>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="row"> </div>
                </div>
                <div class="info text-left">All the information provided below will be kept confidential and not disclosed to other participants registering for the 
                    competition. It will be used only for the selection process. </div>
            </div>
            <div class="login-box">
                <div class="login-icon"><img src="/frontend/images/terms-conditions.png"></div>
                <div class="login-title"><span>Step 6.</span> Terms &amp; Conditions</div>
                <div class="login">
                    <div class="terms_cond_sec">
                        <div class="terms_cond_hd">Waste Heat Recovery Innovation Challenge</div>
                        <div class="terms_cond_cont">
                            <p>The United Nations Industrial Development Organization (UNIDO) in collaboration with the Bureau of Energy Efficiency (BEE) is implementing a project to promote innovation in Low Carbon Technologies and its use in the industrial sectors. The 5-year Low Carbon Technology Deployment (FLCTD) project aims to facilitate deployment and scaling up of low-carbon technologies in Indian industries promote efficient use of energy. This goal will be achieved through a series of “Annual Innovation Challenges”, an open award competition calling for solutions in the technology verticals of: (i) Industrial Waste Heat Recovery, (ii) Space Conditioning and, (iii) Pumping.</p>
                            <p>These innovation challenges are expected to provide the start-up / entrepreneurs / firms the support needed to launch and deploy low carbon technologies in the Indian industry. These Innovations should address specific gap(s) in target industries.  This is the first cycle of the Challenge under the project. </p>
                        </div>
                        <div class="terms_cond_hd mrt30">Who can Participate </div>
                        <div class="terms_cond_cont">
                            <p>The innovation challenge is open to Indian Technical Institutes / Universities, Research Institutes, Start-ups, Micro, Small and Medium Enterprises, Large industries, Research and Development units in Public Sector Enterprises and Government Laboratories. </p>
                        </div>
                        <div class="terms_cond_hd mrt30">Parameters for Selection</div>
                        <div class="terms_cond_cont">
                            <ul>
                                <li>This is only an indicative list, and is not exhaustive, and is subject to change and modification.</li>
                                <li>Nature of innovation (Product design/Process Innovation) </li>
                                <li>Addresses a key issue/technology gap in the industry</li>
                                <li>Replication potential</li>
                                <li>Energy saving and greenhouse gas emission reduction</li>
                                <li>Financials (pay-back period, Internal Rate of Return)</li>
                                <li>Technology stage (R&D/ Prototype/Pilot demonstration/Commercial)</li>
                                <li>Intellectual Property Right / Patents (granted/applied) </li>
                            </ul>
                        </div>
                        <div class="terms_cond_hd mrt30">General Guidelines, Terms, and Conditions</div>
                        <div class="terms_cond_cont">
                            <ul>
                                <li>Participant shall submit solutions/product designs owned by them or to which they have right to claim and use as owned by them. </li>
                                <li>Suitable documents to this effect must be submitted along with the entry.</li>
                                <li>Participant shall ensure that any submission made in the Challenge does not violate any of theirs or any third party’s intellectual property rights, confidentiality, trade secret and violate any statutory provisions. </li>
                                <li>BEE, UNIDO, its employees, members of Expert Panel and organizers of this innovation challenge shall in no event be liable for any violation of IPR, or license or permits required from third party.</li>
                                <li>Participant shall not assign any rights, obligations, or privileges hereunder without the prior written consent of Organizers of the Challenge. </li>
                                <li>BEE, UNIDO, Organizers, members of Expert Panel, supporting organizations or any employee or agent shall not be liable for, any costs incurred or loss or liability or loss in expectation of profits or loss due to failure of understanding the terms and conditions of the Challenge or of any expected benefit of the participant in relation to entry and submission in the Challenge.</li>
                                <li>By way of selecting the entries for evaluation at any Stage or for Final Award, Participants shall not be entitled to claim or have got endorsement from BEE and UNIDO of any sought whatsoever, or have earned approval of any sought whatsoever of BEE and UNIDO, for use in any form whatsoever anywhere in the Industry. </li>
                                <li>At any Stage while evaluating the entries, organizers shall be free to contact the Participants and carry out discussions on the matter submitted by the Participants and seek clarifications. Any solicitation by participants in whatever form in respect of their entries shall not be entertained and entries of such participant shall be disqualified from the Innovation Challenge.</li>
                                <li>BEE/UNIDO/Organizers may change the Terms and Conditions of participation at any time without prior notice. It shall be sole responsibility of the Participants to update themselves of information posted in the website from time to time. </li>
                                <li>BEE/UNIDO/Organizers may disqualify a Participants from the Challenge for breach of any of the conditions of this Challenge, or discontinue this Challenge. </li>
                            </ul>
                        </div>
                    </div>
                    <div class="sel_checkbox">
                        <form action="" method="post">
                            @csrf
                            <input type="checkbox" value="yes" id="agree" name="terms" value="yes" {{ $userinfo->terms == "yes" ? 'checked' : ''}}>
                            
                            <label for="agree">I Agree</label>
                            <br/>
                            <span class="help-inline-error"><?php echo $errors->first('terms'); ?></span><br/>
                            <div class="login-mrg per_det_btns">
                                <button class="login-btn open1 previous" type="button" onclick="window.location.href = '/application/achievements-documents'">Previous</button>
                                <button class="org-btn mar30" type="submit">Save &amp; Continue</button>
                            </div>
                        </form>
                    </div>
                </div>
            </div>
            <div class="page-note">*Please note the *sections are mandatory</div>
        </div>
    </div>
</div>

@endsection