@extends('layouts.admin.auth')
@section('content')
<form method="POST" action="{{ route('login') }}">
    @csrf
    <h1>Member Login</h1>		
    <div class="login-fields">
        <p>Please provide your details</p>
        <div class="field">
            <label for="email">Email</label>
            <input id="email" type="email" class="form-control{{ $errors->has('email') ? ' is-invalid' : '' }} login username-field" name="email" value="{{ old('email') }}" required autofocus>
            @if ($errors->has('email'))
            <span class="invalid-feedback">
                <strong>{{ $errors->first('email') }}</strong>
            </span>
            @endif
        </div> 
        <div class="field">
            <label for="password">Password:</label>
            <input id="password" type="password" class="form-control{{ $errors->has('password') ? ' is-invalid' : '' }} login password-field" name="password" required>

            @if ($errors->has('password'))
            <span class="invalid-feedback">
                <strong>{{ $errors->first('password') }}</strong>
            </span>
            @endif
        </div>
    </div> 
    <div class="login-actions">
        <span class="login-checkbox">
            <input type="checkbox" class="field login-checkbox" name="remember" {{ old('remember') ? 'checked' : '' }}>
                   <label class="choice" for="Field">Keep me signed in</label>
        </span>
        <button class="button btn btn-success btn-large" type="submit">Sign In</button>
    </div> 
</form>
<div class="login-extra">
    <a  href="{{ route('password.request') }}">
        Forgot Your Password?
    </a>
</div> 
@endsection