@extends('layouts.frontend.master')
@section('htmltitle')
Events
@endsection
@section('content')
<div class="section mob_top_sec">
    <div class="updated-events-title">
        <h1><span class="abt_icon"><img src="/frontend/images/updated_events_icon.png" alt="About FLCTD" /></span>List of Events</h1>
    </div>
    <div class="container">
        <div class="about_center_sec">
            <div class="row">
                <div class="col-sm-3">
                    <div class="lf_panel">
                        <div class="lf_nav">
                            <button class="btn btn-default btn-xs btn-filter" data-toggle="modal" data-target="#myModal"><span class="glyphicon glyphicon-filter"></span><i class="fa fa-filter"></i> Filter</button>
                            <form action='/events'>
                                <div class="modal fade" id="myModal" role="dialog">
                                    <div class="modal-dialog">
                                        <div class="modal-content">
                                            <div class="modal-body">
                                                <ul class="main_nav">
                                                    <li class="about_main_hd">EVENTS
                                                        <button type="button" class="close" data-dismiss="modal">&times;</button>
                                                    </li>
                                                    <li>
                                                        <div class="checkbox checkbox-success checkbox-inline">
                                                            <input type="checkbox" id="UpcomingEvents" name="upcoming" value="1" {{Request::input('upcoming')==1?'checked':''}}>
                                                            <label for="UpcomingEvents">Upcoming Events </label>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="checkbox checkbox-success checkbox-inline">
                                                            <input type="checkbox" id="ArchivedEvents" name="archived" value="1"  {{Request::input('archived')==1?'checked':''}}>
                                                            <label for="ArchivedEvents">Archived Events</label>
                                                        </div>
                                                    </li>
                                                </ul>
                                                <ul class="main_nav mrt50">
                                                    <li class="about_main_hd">CATEGORY
                                                    </li>
                                                    <li>
                                                        <div class="checkbox checkbox-success checkbox-inline">
                                                            <input type="checkbox" id="WHR" name="whr" value="1" {{Request::input('whr')==1?'checked':''}}>
                                                            <label for="WHR">Waste Heat Recovery</label>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="checkbox checkbox-success checkbox-inline">
                                                            <input type="checkbox" name="sc" id="SC" value="1" {{Request::input('sc')==1?'checked':''}}>
                                                            <label for="SC">Space Conditioning</label>
                                                        </div>
                                                    </li>
                                                    <li>
                                                        <div class="checkbox checkbox-success checkbox-inline">
                                                            <input type="checkbox" name="pump" id="Pumps" value="1"  {{Request::input('pump')==1?'checked':''}}>
                                                            <label for="Pumps">Pumps</label>
                                                        </div>
                                                    </li>
                                                </ul>
                                                <div class="apply_btn mrt20"><button type="submit" class="btn btn-outline-warning">Apply</button></div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
                <div class="col-sm-9">
                    <div class="rt_sec">
                        @if($events->count()>0)
                        @foreach($events as $event)
                        <div class="challenge-box03 mob_center mrt20">

                            <div class="lf_calendar">
                                <div class="date_sec green_bg">
                                    <div class="day">{{date('d',strtotime($event->starts))}}</div>
                                    <div class="date">{{date('M',strtotime($event->starts))}}'{{date('y',strtotime($event->starts))}}</div>
                                </div>
                            </div>
                            <div class="rt_content">
                                <div class="row">
                                    <div class="col-sm-9">
                                        <div class="eve_hd"><a href="/events/{{$event->slug}}">{{$event->title}}</a></div>
                                        <div class="evt_location"><span><img src="/frontend/images/location-icon-black.png" /></span>{{$event->location}}</div>
                                    </div>
                                    <div class="col-sm-3"> <a class="btn btn-outline-warning" dowload href="/events/{{$event->slug}}">AGENDA</a> </div>
                                </div>
                                <div class="btm_cont">{{$event->summary}} </div>
                            </div>

                            <div class="clear"></div>
                        </div>
                        @endforeach
                        <div class="pagination_sec mrt20 mrb30">
                            {{ $events->links() }}
                        </div>
                        @else
                        <br/>
                        <h2 style='text-align: center;'>No Event Found</h2>
                        @endif
                    </div>
                    
                </div>
            </div>
        </div>
    </div>
</div>
@stop
