@extends('layouts.frontend.master')
@section('content')
<div class="section mob_top_sec" >
    <div class="cleantech-title">
        <h1>
        <span class="abt_icon">
        <!--<img src="/frontend/images/cleantech_inn_icon.png" /> -->
        </span>
        Cleantech Innovation Programmes - UNIDO India</h1>
    </div>
    <div class="container">
        <div class="contact_center_sec sec_center">
            <div class="row">
                <div class="col-sm-9">
                    <div class="lf_panel mrb30">
                        <div class="challenge-box03 mob_mrt">
                            <div class="unido_glob_sec">
                                <div class="glob_hd">Introduction</div>
                                <div class="glob_cont_sec">
                                    <div class="glob_img"><img src="/frontend/images/gcip_logo.png" /></div>
                                    <div class="glob_cont" style="font-size:15px;"> UNIDO's Global Cleantech Innovation Programme (GCIP) is designed to leverage the power of entrepreneurship to address the most challenging energy and environmental problems. GCIP identifies and nurtures innovators and entrepreneurs working on cleantech (clean technology) and engages local governments and financial sector players to enable local innovation ecosystems. Startups working in the areas of Efficiency, Renewable Energy, Waste Beneficiation, and Water Efficiency (in some countries, the Green Building category) are selected through a competitive process that identifies most promising innovators and entrepreneurs across each participating country. </div>
                                    <div class="clear"></div>
                                </div>
                            </div>
                        </div>
                        <div class="challenge-box03 mrt30 timeline_ht">
                            <div class="unido_glob_sec">
                                <div class="glob_hd">Our Milestones</div>
                                <div class="glob_cont_sec">
                                    <div class="glob_cont" style="font-size:15px;"> The GCIP India programme was launched in May 2013, in collaboration with the Ministry of Micro Small and Medium Enterprises and as of 2017 received 767 applications over the 4 years annual challenges. Till date, GCIP India programme shortlisted and mentored 89 cleantech entrepreneurs/ start-ups working in four technology categories namely Energy Efficiency, Renewable Energy, Waste Beneficiation, and Water Efficiency. These cleantech start-ups are based in 45 cities across India.  Their category-wise yearly distribution  is shown here: </div>
                                    <div class="clear"></div>
                                </div>
                            </div>
                            <div class="milstone_timeline mrt20">
                                <section id="cd-timeline" class="cd-container">
                                    <div class="cd-timeline-block">
                                        <div class="cd-timeline-img cd-picture graph01"></div>
                                        <!-- cd-timeline-img -->

                                        <div class="cd-timeline-content graph01_cont"> <img src="/frontend/images/2013.png" /> </div>
                                        <!-- cd-timeline-content --> 
                                    </div>
                                    <!-- cd-timeline-block -->

                                    <div class="cd-timeline-block">
                                        <div class="cd-timeline-img cd-movie graph02"> </div>
                                        <!-- cd-timeline-img -->

                                        <div class="cd-timeline-content graph02_cont"> <img src="/frontend/images/2014.png" /> </div>
                                        <!-- cd-timeline-content --> 
                                    </div>
                                    <!-- cd-timeline-block -->

                                    <div class="cd-timeline-block graph03_top">
                                        <div class="cd-timeline-img cd-picture graph03"> </div>
                                        <!-- cd-timeline-img -->

                                        <div class="cd-timeline-content graph03_cont"> <img src="/frontend/images/2015.png" /> </div>
                                        <!-- cd-timeline-content --> 
                                    </div>
                                    <!-- cd-timeline-block -->

                                    <div class="cd-timeline-block graph04_top">
                                        <div class="cd-timeline-img cd-location graph04"></div>
                                        <!-- cd-timeline-img -->

                                        <div class="cd-timeline-content graph04_cont"> <img src="/frontend/images/2016.png" /> </div>
                                        <!-- cd-timeline-content --> 
                                    </div>
                                    <!-- cd-timeline-block -->

                                    <div class="cd-timeline-block graph05_top">
                                        <div class="cd-timeline-img cd-location graph05"> </div>
                                        <!-- cd-timeline-img -->

                                        <div class="cd-timeline-content graph05_cont"> <img src="/frontend/images/2017.png" /> </div>
                                        <!-- cd-timeline-content --> 
                                    </div>
                                    <!-- cd-timeline-block --> 

                                    <!-- cd-timeline-block --> 
                                </section>
                                <div class="clear"></div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-sm-3">
                    <div class="rt_sec mrb30">
                        <div class="challenge-box03">
                            <div class="download_sec">
                                <div class="download_hd">DOWNLOADS</div>
                                <div class="download_list">
                                    <ul>
                                        <li><a href="/frontend/pdf/gcip-brocure.pdf" download><span><img src="/frontend/images/download_icon.png" /></span>GCIP Overview</a></li>
                                        <li><a href="/frontend/pdf/gcip-innovator-profiles-(2014-2015).pdf" download><span><img src="/frontend/images/download_icon.png" /></span>GCIP Innovators–2014-15</a></li>
                                        <li><a href="/frontend/pdf/gcip-innovator-profiles-2016.pdf" download><span><img src="/frontend/images/download_icon.png" /></span>GCIP Innovators 2016</a></li>
                                        <li><a href="/frontend/pdf/gcip-iInnovator-profiles-2017.pdf" download><span><img src="/frontend/images/download_icon.png" /></span>GCIP Innovators 2017</a></li>
                                        <li><a href="/frontend/pdf/gcip-india-journal-2017.pdf" download><span><img src="/frontend/images/download_icon.png" /></span>GCIP India Journal 2014-17</a></li>
                                    </ul>
                                </div>
                            </div>
                            <div class="rel_links_sec mrt50">
                                <div class="links_hd">RELATED LINKS</div>
                                <div class="link_list">
                                    <ul>
                                        <li><a href="https://www.youtube.com/watch?v=hdGGkTOGEn8&list=PLju1yolqHedWN-gmKN30vD-Ex8IpJtSyd" target="_blank"><span><img src="/frontend/images/link_icon.png" /></span>GCIP Innovator Short Films</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection