@extends('layouts.frontend.master')
@section('htmltitle')
Main Objectives of FLCTD
@endsection
@section('content')
<div class="section mob_top_sec">
    <div class="about-title">
        <h1><span class="abt_icon"><img src="/frontend/images/about-icon.png" alt="About FLCTD" /></span><span class="strip_title">About FLCTD</span></h1>
    </div>
    <div class="container">
        <div class="about_center_sec">
            <div class="row">
                <div class="col-sm-3">
                    <div class="lf_panel">
                        <div class="lf_nav hidden-xs">
                            <ul class="main_nav">
                                <li class="about_main_hd">ABOUT FLCTD</li>
                                <li class="sel"><a href="javascript:;">Main Objectives of FLCTD <b class="caret"></b></a></li>
                                <li><a href="/flctd-partners">FLCTD Partners</a></li>
                                <!--<li><a href="/low-carbon-innovation-ecosystem">Low Carbon Innovation System</a>--> 
                                    <!--ul class="inner_nav">
                                                        <li><a href="#">Ecosystem Partners</a></li>
                                                      </ul--> 
                                </li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-sm-9">
                    <div class="rt_sec">
                        <div class="challenge-box box_pd">
                            <div class="intro_cont">
                                <p>Facility for Low Carbon Technology Deployment (FLCTD) is jointly implemented by the Bureau of Energy Efficiency (BEE) and the United Nations Industrial Development Organization (UNIDO). FLCTD is supported by the Global Environment Facility (GEF).</p>
                            </div>
                            <div class="intro_video" style="width:70%;margin-left: 15%;">
                                <iframe width="100%" src="https://www.youtube.com/embed/XLF0aT3ruJU" frameborder="0" allowfullscreen></iframe>
                            </div>
                            <div class="intro_cont mrt30">
                                <p>This 5-year project aims to promote innovation of low-carbon technologies and its deployment in industrial and other related sectors of Indian economy. The project will conduct annual <strong>'Innovation Challenge'</strong> competitions that will identify innovative low carbon technologies and solutions to improve efficient end-use of energy, which in turn will help to reduce greenhouse gas emissions in the long run. The project will promote the deployment of winning technologies.</p>
                                <p><strong>FLCTD is guided by</strong> the need for competition and market orientation in cleantech innovations in India. Hence the project will support cleantech innovations established in the demands of the industries and shall support early adopters via deployment support. The project aims to catalyze technology diffusion while strengthening low carbon technology entrepreneurship by maintaining strong Intellectual Property rights and promoting an overall innovation ecosystem in the country. </p>
                                <p><strong>FLCTD is designing and conducting “Innovation Challenges” in three technology areas: </strong></p>
                            </div>
                            <div class="technology_areas">
                                <div class="row">
                                    <div class="col-sm-4">
                                        <div class="tech_icon"><img src="/frontend/images/whr.jpg"  alt="Waste heat recovery (WHR)"/></div>
                                        <div class="tech_hd">Waste heat recovery (WHR)</div>
                                    </div>
                                    <div class="col-sm-4">
                                        <div class="tech_icon"><img src="/frontend/images/hvac.jpg" alt="Space conditioning (HVAC, cold storage etc.)" /></div>
                                        <div class="tech_hd">Space conditioning (HVAC, cold storage etc.) </div>
                                    </div>
                                    <div class="col-sm-4">
                                        <div class="tech_icon"><img src="/frontend/images/pumping.jpg" alt="Pumping" /></div>
                                        <div class="tech_hd">Pumps</div>
                                    </div>
                                </div>
                            </div>
                        </div>
                        <div class="challenge-box main_obj_Sec box_pd">
                            <div class="objective_hd">Main Objectives of FLCTD</div>
                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="obj_cont">
                                        <div><strong>Identifying, demonstrating, and deploying low carbon technologies: </strong></div>
                                        <p class="mrt15">These high-impact innovation challenges if solved have the potential for create large-scale carbon 
                                            emission reductions, via wide technology deployment.  Hence through innovation challenges FLCTD will identify innovations. Winning technologies will be provided support for demonstration.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-12">
                                    <div class="ecosys_hd"><strong>Low Carbon Innovation Ecosystem: </strong></div>
                                </div>



                                <div class="col-md-6" style="margin-top: 6%;">
                                    <div class="obj_img mrt15"><img src="/frontend/images/flctd_obj.jpg" class="" alt="Main Objectives of FLCTD" /></div>
                                </div>
                                <div class="col-md-6">
                                    <div class="innov_ecosystem">
                                        <div class="obj_cont mrt15"> Over the course of the project, FLCTD will also work towards establishment of an innovation ecosystem for deployment support of low-carbon technologies. The ecosystem will verify and bring together appropriate 
                                            networks and centres for research and deployment of low-carbon technologies. These centres will consist of technology specific, application oriented deployment groups. They shall act as connectors between several 
                                            entities undertaking near-deployment trials and prototyping, critical stages of technology transfer and 
                                            adoption. These ecosystem hubs will bring more stakeholders like financing agencies for sustaining the 
                                            cleantech innovation space and shall provide recommendations to policymakers. </div>
                                    </div>
                                </div>


                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection