@extends('layouts.frontend.master')
@section('htmltitle')
WHR Challenge
@endsection
@section('content')
<div class="section mob_top_sec">
    <div class="whr-title">
        <h1><span class="abt_icon"><img src="/frontend/images/whr-icon01.png" alt="About FLCTD" /></span><span class="strip_title">Waste Heat Recovery (WHR)</span></h1>
    </div>
    <div class="container">
        <div class="about_center_sec">
            <div class="row">
                <div class="col-sm-3">
                    <div class="lf_panel">
                        <div class="lf_nav hidden-xs">
                            <ul class="main_nav">
                                <li class="about_main_hd">CHALLENGE</li>
                                <li class="sel"><a href="#">Waste Heat Recovery (WHR)</a>
                                    <ul class="inner_nav">
                                        <!--li><a href="#">2018 Winners</a></li-->
                                    </ul>
                                </li>
                                <!--li><a href="#">Space Conditioning</a></li>
                                <li><a href="#">Pumping</a> </li-->
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-sm-9">
                    <div class="rt_sec">
                        <div class="challenge-box cont_font"> The challenge aims to identify waste heat generated in a process by way of fuel combustion or chemical 
                            reaction, and then lost to the environment even that could  be reused for some useful and economic purpose. The strategy of how to recover this heat will depend on the temperature of the waste heat gases and the 
                            economics involved in the recovery. Studies show that 8.2 TWh grid electricity production in the country can be avoided through waste heat recovery. It has been estimated that 678 TWh of potential energy is wasted in the form of heat. This includes waste heat from glass furnaces, boilers, heaters, and so forth. We assume that 1% of waste heat could be utilized for distributed electricity generation, and therefore offset grid electricity by the corresponding amount (taking into account T&D losses of 15%). </div>
                        <div class="challenge-box mrt30 mrb30">
                            <ul class="innul2">
                                <li>The Challenge is open for Waste Heat Recovery technology innovations across all industrial sectors </li>
                                <li>The innovation should reduce energy wastage in the process or utilities </li>
                                <li class="text-black "><span class="semibold">Innovations are expected to demonstrate:</span>
                                    <p class="margin att-txt-orange">Heat recovery from temperature ranges: 600° Celsius and below</p>
                                    </br>
                                    <p class="margin att-txt-orange">Emerging and novel technologies with higher efficiency gain</p>
                                    </br>
                                    <p class="margin att-txt-orange">Improvement in existing technologies that maximize energy recovery, overcome application constraints, 
                                        and improve economic feasibility</p>
                                    </br>
                                    <p class="margin att-txt-orange">Heat recovery from untapped/un-utilized sources of heat</p>
                                    </br>
                                <li>The innovation should conform to WHR source and sink feasibility </li>
                                <li>Waste heat recovery should not rely on the use of material(s) that use high-potential greenhouse gases  
                                    like HFCs, etc</li>
                            </ul>
                        </div>
                        <div class="text-center mrb30">
                            <p>
                            <form action="/application/personal-data" method="get">
                                <input type="checkbox" id="myCheck" name="" value="" class="checkbox-pos" required="required"/>
                                I agree to the terms &amp; conditions and wish to apply for the WHR Innovation Challenge.<br>
                                <br>
                                <button type="submit" class="btn btn-default more" onclick="myFunction();">APPLY FOR WHR CHALLENGE</button>
                                <p class="mt-2">Application deadline extended to 18th February 2018 
                                    <script>
                                        function myFunction() {
                                            document.getElementById("myCheck").required = true;
                                        }
                                    </script>
                            </form>
                            </p>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
@endsection